PQRM(1)

NAME
pqrm - Remove job from NetWare print queue

SYNOPSIS
pqrm [ -h ] [ -S server ] [ -U user name ] [ -P password | -n ] [ -C ] queue_name job_ID [ another_job_ID ... ]

DESCRIPTION
pqrm remove specified jobs from the NetWare print queue available to you on some server. If you are already connected to some server, this one is used. pqrm looks up the file $HOME/.nwclient to find a file server, a user name and possibly a password. See nwclient(5) for more information. Please note that the access permissions of .nwclient MUST be 600, for security reasons.

OPTIONS
queue_name
    queue_name is used to specify queue. You can not use wildcards in the name.
job_ID , another_job_ID
    job_ID is used to specify which job has to be deleted.
-S server
    server is the name of the server you want to use.
-U user name
    If the user name your NetWare administrator gave to you differs from your unix user-id, you should use -U to tell the server about your NetWare user name.
-P password
    You may want to give the password required by the server on the command line. You should be careful about using passwords in scripts.
-n
    -n should be given to mount shares which do not require a password to log in. If neither -n nor -P are given, pqstat prompts for a password.
-C
    By default, passwords are converted to uppercase before they are sent to the server, because most servers require this. You can turn off this conversion by -C.

SEE ALSO
nwclient(5), nprint(1), slist(1), ncpmount(8), ncpumount(8), pqlist(1), pqstat(1)

CREDITS
pqrm was written by Petr Vandrovec (vandrove@vc.cvut.cz)